<?php
/**
 * Color Option
 *
 * @package technology_software_firm
 */

// Primary Color.
$wp_customize->add_setting(
	'technology_software_firm_primary_color',
	array(
		'default'           => '#6DE1F8',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'technology_software_firm_primary_color',
		array(
			'label'    => __( 'Primary Color', 'technology-software-firm' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'technology_software_firm_secondary_color',
	array(
		'default'           => '#01002A',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'technology_software_firm_secondary_color',
		array(
			'label'    => __( 'Secondary Color', 'technology-software-firm' ),
			'section'  => 'colors',
			'priority' => 6,
		)
	)
);